Bug 5345 - [UPDATE REQUEST] bash
: [UPDATE REQUEST] bash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-06 15:33 MSD by Arkady L. Shane
Modified: 2015-04-13 13:05 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-04-06 15:33:09 MSD
Advisory:

rebuilt bash without termcap-devel, but with ncurses.

Buildlists:

https://abf.rosalinux.ru/build_lists/2488094
https://abf.rosalinux.ru/build_lists/2488095
Comment 1 Alexander Petryakov 2015-04-07 16:19:57 MSD
urpmi --auto-update --auto-select
Для удовлетворения зависимостей будет установлен следующий пакет:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «5345»)
 bash                           4.3          9             rosa  2014.1 x86_64 
Будет использовано 0Б дополнительного дискового пространства.
Будет загружено 1МБ пакетов.
Установить один пакет? (Y/n) y
    http://abf-downloads.rosalinux.ru/rosa2014.1/container/2488095/x86_64/main/release/bash-4.3-9-rosa2014.1.x86_64.rpm
                                                                               

устанавливается bash-4.3-9-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    #############################################
      1/1: bash                  #############################################
      1/1: удаляется bash-4.3-7.x86_64
64bit - updated without error
Comment 2 Vladimir Potapov 2015-04-09 08:49:52 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-04-13 12:55:17 MSD
bash-4.3-9
https://abf.rosalinux.ru/build_lists/2488094
https://abf.rosalinux.ru/build_lists/2488095
************************** Advisory ********************************
rebuilt bash without termcap-devel, but with ncurses.
********************************************************************
QA Verified